Subject: Equity investment by ENA employee
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 11 Jan 2000 01:19:00 -0800 (PST)

This will summarize our conversation this morning in which you asked if there 
was a problem with your purchase of an equity investment (through a private 
placement) in an internet/communications company.  My response was that Enron 
prohibits the trading by employees of (i) any security on the Restricted List 
maintained by the Compliance Group, (ii) any security, instrument or 
commodity within that employees area of responsibility and (iii) any energy 
commodity.  I suggested that you contact Donna Lowry to confirm both my 
understanding and that the security in question is not on teh Restricted List.

While I did not mention it on the phone, I should point out that it would be 
unwise to take a position in a competitor of Enron's that would (or might in 
the future) give you control or the appearance of control or influence over 
the management of that competitor.